First time here? Check out the FAQ!
x

Compatibility with Java 8.0 and Java 10.0

0 votes
asked by (120 points) about STREaM!
edited by

The program only works with Java 8.0, and I have installed Java 10.0. I cannot go back to Java 8.0. Can STREaM! be updated?

1 Answer

0 votes
answered by (42.3k points)

STREaM - GUI Kodi Build installer with limited maintenance features, currently offline, expected return Autumn 2018.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...